<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <configSections>
    <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
      <section name="CDAValidator.ConfigSettings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
      <section name="CDAValidator.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
    </sectionGroup>
  </configSections>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5" />
  </startup>
  <userSettings>
    <CDAValidator.ConfigSettings>
      <setting name="FilePath" serializeAs="String">
        <value>C:\CASMed\CDALetters</value>
      </setting>
      <setting name="LogFilePath" serializeAs="String">
        <value>C:\casmed\CDALetters</value>
      </setting>
      <setting name="TransformedName" serializeAs="String">
        <value>Test-Transformed-Stage3.xsd</value>
      </setting>
    </CDAValidator.ConfigSettings>
    <CDAValidator.Settings>
      <setting name="FilePath" serializeAs="String">
        <value>C:\CASMed\CDALetters</value>
      </setting>
    </CDAValidator.Settings>
  </userSettings>
</configuration>